<?xml version="1.0" encoding="utf-8"?>
<Window>
    <HorizontalLayout name="parent_container">
        <HorizontalLayout name="content_container">
        </HorizontalLayout>
    </HorizontalLayout>
</Window>